
/* -------------------------------- 

Responsive ART Tabbed Navigation 

-------------------------------- 
 */

.art-tabs-block {
    display: block;
    padding: 10px 0;
}

.cd-tabs {
    display: block;
    position: relative;
    margin: 50px auto;
    width: 100%;
    height: 700px;
}

.cd-tabs nav {
    display: block;
    position: absolute;
    background: #fbfbfb;
    margin: 1%;
    transform: rotate(-90deg);
    transform-origin: 360px 362px;
    border: 1px solid #dadada;
    -webkit-overflow-scrolling: touch;
    -webkit-box-shadow: 0 1px 2px 1px #f0f0f0;
            box-shadow: 0 1px 2px 1px #f0f0f0;
}

@media only screen and (min-width: 768px) {
  .cd-tabs::after {
    display: none;
  }
  .cd-tabs {
  }
}

.cd-tabs__navigation {
    display: inline-flex;
    position: relative;
    float: left;
}

.cd-tabs__navigation:after {
  /* clearfix */
    content: "";
    display: table;
    clear: both;
}

.cd-tabs__navigation li {
    display: inline-block;
}

.cd-tabs__navigation a {
    display: block;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
    color: #000066;
    width: 175px;
    height: 55px;
    padding-top: 15px;
}

.cd-tabs__navigation a:hover {
    color: #fff;
    background-color: #000088;
    -webkit-box-shadow: 0 2px 0 #f00;
            box-shadow: 0 2px 0 #f00;
}

.cd-tabs__navigation a.cd-selected {
    background-color: #000066 !important;
    -webkit-box-shadow: 0 3px 0 #f00;
            box-shadow: 0 3px 0 #f00;
    color: #fff;
}

.cd-tabs__navigation a[data-content='new']::before {
    content: "";
    display: block;
    background: #dedede;
    width: 1px;
    height: 40px;
    left: 177px;
    top: 8px;
    position: absolute;
}

.cd-tabs__navigation a[data-content='gallery']::before {
    content: "";
    display: block;
    background: #dedede;
    width: 1px;
    height: 40px;
    left: 356px;
    top: 8px;
    position: absolute;
}
    
.cd-tabs__navigation a[data-content='store']::before {
    content: "";
    display: block;
    background: #dedede;
    width: 1px;
    height: 40px;
    right: 177px;
    top: 8px;
    position: absolute;
}

@media only screen and (min-width: 320px) {
    .cd-tabs nav {
        transform-origin: 199px 201px;
        margin: .5%;
    }
    .cd-tabs__navigation a {
        width: 100px;
        height: 36px;
        font-size: 11px;
        padding-top: 9px;
    }
    .cd-tabs__navigation a[data-content='new']::before {
        content: "";
        height: 20px;
        left: 99px;
        top: 8px;
    }

    .cd-tabs__navigation a[data-content='gallery']::before {
        content: "";
        height: 20px;
        left: 199px;
        top: 8px;
    }

    .cd-tabs__navigation a[data-content='store']::before {
        content: "";
        height: 20px;
        right: 100px;
        top: 8px;
    }
    .cd-tabs__content li p {
        font-size: .75em;
        line-height: 1.3;
    }
    .cd-tabs__content {
        width: 85%;
    }
    .cd-tabs {
        height: 430px;
    }

}

@media only screen and (min-width: 544px) {
    .cd-tabs__navigation a {
        width: 130px;
        height: 40px;
        font-size: 11px;
        font-weight: 800;
        letter-spacing: 2px;
        padding-top: 12px;
    }
    .cd-tabs nav {
        transform-origin: 259px 260px;
    }
    .cd-tabs__navigation a[data-content='new']::before {
        content: "";
        height: 25px;
        left: 129px;
        top: 8px;
    }

    .cd-tabs__navigation a[data-content='gallery']::before {
        content: "";
        height: 25px;
        left: 259px;
        top: 8px;
    }

    .cd-tabs__navigation a[data-content='store']::before {
        content: "";
        height: 25px;
        right: 130px;
        top: 8px;
    }
    .cd-tabs__content li p {
        font-size: .8em;
        line-height: 1.4;
    }
    .cd-tabs {
        height: 600px;
    }
    .cd-tabs__content {
        width: 90%;
    }
}

@media only screen and (min-width: 768px) {
    .cd-tabs__navigation a {
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 1px;
        width: 165px;
        height: 55px;
        padding-top: 15px;
    }
    .cd-tabs__navigation a.cd-selected {
        -webkit-box-shadow: 0 3px 0 #f00;
                box-shadow: 0 3px 0 #f00;
    }
    .cd-tabs__navigation a::before {
        #top: 24px;
    }
    .cd-tabs nav {
        transform-origin: 328px 331px;
        z-index: 1;
    }
    .cd-tabs__navigation a[data-content='new']::before {
        content: "";
        height: 30px;
        left: 164px;
        top: 13px;
    }

    .cd-tabs__navigation a[data-content='gallery']::before {
        content: "";
        height: 30px;
        left: 329px;
        top: 13px;
    }

    .cd-tabs__navigation a[data-content='store']::before {
        content: "";
        height: 30px;
        right: 165px;
        top: 13px;
    }
    .cd-tabs__content li p {
        font-size: .9em;
        line-height: 1.4;
    }
    .cd-tabs {
        height: 665px;
    }
    .cd-tabs__content {
        width: 90%;
    }

}

@media only screen and (min-width: 992px) {
    .cd-tabs__navigation a {
        width: 165px;
        height: 55px;
        padding-top: 16px;
        font-size: 13px;
        font-weight: 700;
        letter-spacing: 2px;
    }
    .cd-tabs nav {
        transform-origin: 327px 331px;
    }
    .cd-tabs__navigation a.cd-selected {
        -webkit-box-shadow: 0 3px 0 #f00;
                box-shadow: 0 3px 0 #f00;
    }
    .cd-tabs__navigation a[data-content='new']::before {
        content: "";
        left: 164px;
        top: 13px;
    }
    .cd-tabs__navigation a[data-content='gallery']::before {
        content: "";
        left: 329px;
        top: 13px;
    }
    .cd-tabs__navigation a[data-content='store']::before {
        content: "";
        right: 165px;
        top: 13px;
    }
    .cd-tabs__content li p {
        font-size: 1em;
        line-height: 1.5;
    }
    .cd-tabs {
        height: 665px;
    }
    .cd-tabs__content {
        width: 90%;
    }

}

@media only screen and (min-width: 1200px) {
    .cd-tabs__navigation a {
        width: 175px;
        height: 55px;
        padding-top: 15px;
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 2px;
        color: #000088;
    }
    .cd-tabs nav {
        transform-origin: 346px 351px;
    }
    .cd-tabs__navigation a[data-content='new']::before {
        content: "";
        left: 174px;
        top: 13px;
    }
    .cd-tabs__navigation a[data-content='gallery']::before {
        content: "";
        left: 349px;
        top: 13px;
    }
    .cd-tabs__navigation a[data-content='store']::before {
        content: "";
        right: 175px;
        top: 13px;
    }
    .cd-tabs__content li p {
        font-size: 1em;
        font-weight: normal;
        line-height: 1.6;
        margin: .5em;
        float: right;
    }
    .cd-tabs {
        height: 700px;
    }
    .cd-tabs__content {
        width: 90%;
        min-height: 0;
    }

}

.cd-tabs__content {
    display: block;
    margin: 1% 1%;
    text-align: left;
    float: right;
}

.cd-tabs__content li {
    display: none;
}

.cd-tabs__content li.cd-selected {
    display: block;
    -webkit-animation: cd-fade-in 0.5s;
            animation: cd-fade-in 0.5s;
}

.cd-tabs__content li p {
    font-weight: normal;
    margin: .5em;
}

@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.cd-tabs__navigation a p {
    padding: 0;
    margin: 0;
    line-height: 2px;
    font-size: .7em;
    letter-spacing: normal;
    text-align: center;
    font-weight: normal;
    -webkit-animation: cd-fade-in 0.5s;
    animation: cd-fade-in 0.5s;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}
